<ART ID="1250091" PID="2615" JID="140" BPAGE="1250091-1" EPAGE="1250091-14" PII="S0217979212500919" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>ELECTRONIC AND ELASTIC PROPERTIES OF <F><RM>CrO</RM><INF>2</INF></F> IN THE ORTHORHOMBIC <F><RM>CaCl</RM><INF>2</INF></F>-TYPE STRUCTURE</MTI>
<RTI>Electronic and Elastic Properties of <F><RM>CrO</RM><INF>2</INF></F></RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>H. Y.</FNM>
<SNM>WU</SNM>
<EAD>hywu09@163.com</EAD>
<X-REF REFID="S0217979212500919FN001"></X-REF>
<X-REF REFID="S0217979212500919AF001"></X-REF>
</AUT>
<FTN ID="S0217979212500919FN001">
<P>Corresponding author.</P></FTN>
<AUT>
<FNM>Y. H.</FNM>
<SNM>CHEN</SNM>
<X-REF REFID="S0217979212500919AF002"></X-REF>
</AUT>
<AUT>
<FNM>C. R.</FNM>
<SNM>DENG</SNM>
<X-REF REFID="S0217979212500919AF001"></X-REF>
</AUT>
<AUT>
<FNM>X. F.</FNM>
<SNM>SU</SNM>
<X-REF REFID="S0217979212500919AF003"></X-REF>
</AUT>
<AFF ID="S0217979212500919AF001">School of Science, Chongqing Jiaotong University, Chongqing 400074, <CNY>China</CNY></AFF>
<AFF ID="S0217979212500919AF002">School of Chemical Engineering and Environment, North University of China, Taiyuan 030051, <CNY>China</CNY></AFF>
<AFF ID="S0217979212500919AF003">School of Science, Beijing University of Civil Engineering and Architecture, Beijing 100044, <CNY>China</CNY></AFF>
</A-GRP>
<HIST>
<RE>19 December 2011</RE>
<RV>7 February 2012</RV>
<![CDATA[<PUB>1 June 2012</PUB>]]>
</HIST>
<ABST>
<P>The structure, electronic and elastic properties of <F><RM>CrO</RM><INF>2</INF></F> in the high pressure orthorhombic <F><RM>CaCl</RM><INF>2</INF></F> (Pnnm) phase are investigated by first-principles calculations based on density functional theory (DFT). Our calculated crystal parameters are in good agreement with the available experimental data. The electronic band structure, density of state (DOS) and projected density of state (PDOS) at 14 GPa are studied within local spin density approximation (LSDA) and generalized gradient approximation (GGA) in details. The <F><RM>CaCl</RM><INF>2</INF></F> phase of <F><RM>CrO</RM><INF>2</INF></F> still has the half metal character, which is in accordance with previous theoretical predictions. The elastic constants, bulk modulus, shear modulus, Young's modulus and Poisson ratio under pressures are successfully obtained for the orthorhombic <F><RM>CaCl</RM><INF>2</INF></F> phase of <F><RM>CrO</RM><INF>2</INF></F>. This structure is mechanically stable at our applied range of pressures. The calculated elastic anisotropic factors show that the <F><RM>CaCl</RM><INF>2</INF></F> phase of <F><RM>CrO</RM><INF>2</INF></F> is provided with high elastic anisotropy and the elastic anisotropy decreases with increasing pressures. The propagation speed of transverse, longitudinal elastic wave together with associated Debye temperatures are also estimated.</P>
</ABST>
<KWDG>
<KWD>Electronic properties</KWD>
<KWD>elastic properties</KWD>
<KWD>structural properties</KWD>
<KWD>high pressure</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>71.20.-b</KWD>
<KWD>62.20.-x</KWD>
<KWD>61.50.-f</KWD>
<KWD>62.50.-p</KWD>
</KWDG>
</FRONT>
</ART>
